html {
    box-sizing: border-box;
    scroll-behavior: smooth;
    overflow-x: hidden;
}


*, *:before, *:after {
    box-sizing: inherit;
}
/* SCROLL BAR */
::-webkit-scrollbar-track
{
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0);
}
::-webkit-scrollbar
{
    width: 5px;
    height: 8px;
    background-color: #ffffff;
}
::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px var(--gray);
    background-color: var(--gallery);
}
.container-padding-top{
    padding-top: 6.25rem;
}
.container-padding-bottom{
    padding-bottom: 6.25rem;
}

.padding-top75{
    padding-top: 4.688rem;
}
.padding-bottom30{
    padding-bottom: 1.875rem;
}
.padding-bottom45{
    padding-bottom: 1.875rem;
}
.bg-concrete{
    background-color: var(--concrete);
}
.concrete{
    background-color: var(--concrete);
    padding-bottom: 100px;
}
a{
    text-decoration: none!important;
}

:root {
    --trinidad-oscuro: #E15200;
    --trinidad-claro: #ED5C07;
    --ecstasy: #F57429;
    --grenadier: #CF4C00;
    --mid-gray: #646568;
    --abbey: #49494A;
    --storm-gray: #7A7C82;
    --mercury: #E6E6E6;
    --concrete: #F2F2F2;
    --gray: #848484;
    --silver-chalice: #ABABAB;
    --silver: #C4C4C4;
    --gallery: #f4f9fb;
    --negro: #383838;
    --gris6-o45: rgba(46, 46, 46, 0.45);

    --RobotoLight: Roboto-Light, BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --RobotoBold: Roboto-Bold,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --RobotoRegular: Roboto-Regular,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --RobotoMedium: Roboto-Medium,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

@font-face{
    font-family: Roboto-Light;
    src: url("../../webfonts/Roboto-Light.ttf") format('truetype');
}
@font-face{
    font-family: Roboto-Bold;
    src: url("../../webfonts/Roboto-Bold.ttf") format('truetype');
}
@font-face{
    font-family: Roboto-Regular;
    src: url("../../webfonts/Roboto-Regular.ttf") format('truetype');
}

@font-face{
    font-family: Roboto-Medium;
    src: url("../../webfonts/Roboto-Medium.ttf") format('truetype');
}
#modalMenuMovilContainer{
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--negro);
    opacity: 0.97;
    z-index: 999;
    position: fixed;
}
.fadeInCustom{
    animation: fadeInCustomCss ease-out 0.15s;
}
@keyframes fadeInCustomCss {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 0.97;
    }
}
#modalMenuMovilContainer #IconBarsMenuMovilContanerClose{
    font-size: 3.125rem;
    color: var(--gallery);
    padding: 1.6rem 0;
}
#modalMenuMovilContainer #IconBarsMenuMovilContanerClose:hover{
    cursor: pointer;
    color: var(--negro);
}
#modalMenuMovilContainer ul.ulMovinMenu{
    margin: 0;
    padding: 0;
    width: 100%;
}
#modalMenuMovilContainer ul.ulMovinMenu li{
    display: block;
}
#modalMenuMovilContainer ul.ulMovinMenu li.active{
    border-bottom: 0.15625rem solid var(--grenadier);
}

#modalMenuMovilContainer ul.ulMovinMenu li:active{
    background-color: var(--negro);
}
#modalMenuMovilContainer ul.ulMovinMenu li a{
    display: block;
    width: 100%;
    padding: 1.6rem 0;
    text-align: center;
    color: var(--gallery);
    font-size: 1.5625rem;
    font-family: var(--RobotoBold);
}
#modalMenuMovilContainer ul.ulMovinMenu li.active a{
    color: var(--trinidad-oscuro);
}
#modalMenuMovilContainer ul.ulMovinMenu li a:hover{
    color: var(--trinidad-oscuro);
    transition: all 0.15s ease;
}
#modalMenuMovilContainer ul.ulMovinMenu li.active a:hover{
    color: var(--trinidad-oscuro);

}

/* MODAL END */

header.header{
    width: 100vw;
    background-color: var(--gallery);
}
header .contactoMenuContainerOut{
    height: 3.125rem;
    background-color: var(--trinidad-oscuro);
}
header .contactoMenuContainerIn{
    width: 100%;
}
header .contactoMenuContainerIn .contactoMenuElement{
    display: inline-block;
}
header .contactoMenuContainerIn .contactoMenuElement i,
header .contactoMenuContainerIn .contactoMenuElement a,
header .contactoMenuContainerIn .contactoMenuElement span{
    font-size: 10px;
    color: var(--gallery);
}
header .contactoMenuContainerIn .contactoMenuElement a,
header .contactoMenuContainerIn .contactoMenuElement span{
    font-family: var(--RobotoMedium);
}
header .contactoMenuContainerIn .contactoMenuElement i{
    margin-right: 4px;
    margin-left: 10px;
}
header .contactoMenuContainerIn .contactoMenuElement i#contactoMenuElementPhoneIcon{
    margin-left: 0;
    font-size: 13px;
}
header .contactoMenuContainerIn .contactoMenuElement i#contactoMenuElementEnvelopeIcon{
    font-size: 13px;
}
header .contactoMenuContainerIn .contactoMenuElement i#contactoMenuElementClockIcon{
    font-size: 13px;
}
header .contactoMenuContainerIn .contactoMenuElement a:hover,
header .contactoMenuContainerIn .contactoMenuElement a:hover i{
    cursor: pointer;
    color: var(--negro);
    transition: all 0.15s ease;
}
header .contactoMenuContainerIn .contactoMenuElement.social{
   /* margin-left: 10px;*/
}
header .contactoMenuContainerIn .contactoMenuElement.social i{
    font-size: 13px;
    margin-left: 0;
    padding: 0 7px;
}
header .contactoMenuContainerIn .contactoMenuElement.social i#contactoMenuElementlinkedinIcon{
    padding: 0 0 0 10px;
}
header .headerMenuContainer nav.navPrincipal ul.ulMenu li a{
    font-family: var(--RobotoBold);
    color: var(--gray);
    padding: 0.3rem 0.5rem;
}
header .headerMenuContainer nav.navPrincipal ul.ulMenu li a:hover{
    color: var(--trinidad-oscuro);
    transition: all 0.15s ease;
}
header .headerMenuContainer nav.navPrincipal ul.ulMenu li.active a{
    color: var(--trinidad-oscuro);
}
header .headerMenuContainer nav.navPrincipal ul.ulMenu li.active a:hover{
    color: var(--trinidad-oscuro);
}

/* ------ */
header .headerMenuContainer{
    height: 6.25rem;
}
header .headerMenuContainer .logo{
    margin-left: 0;
}
@media (min-width: 768px) {
    header .headerMenuContainer .logo{
        margin-left: -15px;
    }
}
header .headerMenuContainer #btmBarsMenuMovil{
    font-size: 3.125rem;

}
header .headerMenuContainer #btmBarsMenuMovil:hover{
    cursor: pointer;
}
header .headerMenuContainer nav.navPrincipal ul.ulMenu{
    margin: 0;
    padding: 0;
    width: 100%;
}
header .headerMenuContainer nav.navPrincipal ul.ulMenu li{
    display: inline-block;
    margin-right: 1rem;
}
header .headerMenuContainer nav.navPrincipal ul.ulMenu li:last-child{
    margin-right: 0;
}
header .headerMenuContainer nav.navPrincipal ul.ulMenu li:last-child a{
    color: var(--negro);
   /* padding: 0.7rem 1.875rem;*/
    border-radius: 0.5rem;
}
header .headerMenuContainer nav.navPrincipal ul.ulMenu li:last-child a:hover{
    cursor: pointer;
    color: var(--trinidad-oscuro);
    transition: all 0.15s ease;

}
header .headerMenuContainer nav.navPrincipal ul.ulMenu li a{
    font-family: var(--RobotoBold);
    color: var(--negro);
    padding: 0.3rem 0.5rem;
}

@media (min-width: 768px) {
    header .headerMenuContainer nav.navPrincipal ul.ulMenu li a{
        font-size: 14px;
    }
    header .headerMenuContainer nav.navPrincipal ul.ulMenu li a{
        font-family: var(--RobotoBold);
        color: var(--negro);
        padding: 0;
    }
}

.first-child{
    color: var(--trinidad-oscuro) !important;
}

/* --- estilos de las <a>  y sus hijos -----*/
.header-space-icons a {
    color: var(--gallery);
    list-style: none;
    text-decoration: none;
}
.icon-footer a{
    color: var(--trinidad-oscuro);
}
a :link{
    color: var(--gallery);
}
a :visited{
    color: var(--gallery);
}
a :hover{
    color: var(--negro);
}


/* -- section-fibra-optica --*/
.bg-img {
    background-image: url("../../img/redbull.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#cabecera-img{
    height: 31.25rem;
}
#img-fibra-optica{
    padding-top: 9.375rem;
}

/*---- section servicios ----*/
#servicio{
    color: var(--gray);
    font-family: var(--RobotoLight);
    padding-top: 6.25rem;
    padding-bottom: 2.813rem;
}
#img-chicas{
    height: 21.25rem;
    width: 32.688rem;
}
.container-radius{
    background-color: var(--concrete);
    width: 50%;
    border: 0.875rem solid transparent;
    border-radius: 7.938rem 0.063rem 0 7.938rem;
    margin-left: -3.125rem;
}

.internet-font{
    color: var(--trinidad-oscuro);
    font-family: var(--RobotoRegular);
    margin-top: 15px;
    margin-left: 0.938rem;
}
.internet-font div{
    font-size: 21px;
    margin-left: 50px;
}
.text-contenido {
    padding-top: 12%;
    padding-bottom: 10%;

}
.img-icon{
    height: 1.25rem;
}
.text-contenido p{
    margin: 0;
    font-family: var(--RobotoLight);
    color: var(--storm-gray);
}

.fuente-internet{
    font-size: 1.563rem;
}
.btn-trinidad{
    background-color: var(--trinidad-oscuro);
    color: var(--gallery);
}
.boton{
    font-family: var(--RobotoMedium);
    font-size: 12px;
}


/* new planes */
div.new-plan-speed{
    background: var(--white);
    border: solid;
    border-top-width: 5px;
    border-top-color: var(--ecstasy);
    border-right-width: 1px;
    border-right-color: var(--silver);
    border-left-width: 1px;
    border-left-color: var(--silver);
    border-bottom-width: 1px;
    border-bottom-color: var(--silver);
    font-family: var(--RobotoLight);
    color: var(--mid-gray);
    text-align: center;


}
/*.new-planes{*/
/*    background: var(--white);*/
/*    border: solid;*/
/*    border-top-width: 1px;*/
/*    border-top-color: var(--silver);*/
/*    border-right-width: 1px;*/
/*    border-right-color: var(--silver);*/
/*    border-left-width: 1px;*/
/*    border-left-color: var(--silver);*/
/*    border-bottom-width: 1px;*/
/*    border-bottom-color: var(--silver);*/
/*    font-family: var(--RobotoLight);*/
/*    color: var(--mid-gray);*/
/*    text-align: center;*/
/*}*/
.new-planes-avanzados{
    background: var(--ecstasy);
    color: var(--gallery);
    padding-top: 100px;
}
.new-planes-avanzados-parent{
    display: flex;
    justify-content: center;
    font-size: 20px;
    font-family: var(--RobotoLight);
}

.newPlan{
    font-size: 19px;
    padding-top: 30px;
    padding-bottom: 13px;
}
.md-descarga-subida{
    font-size: 17px;
    padding-bottom: 10px;
}
.newSiZe{
    font-size: 20px;
    margin-left: 50px;
}
.newSize2{
    font-size: 12px;
    margin-top: 10px;
    margin-right: 3px;
}
.sizeMensual{
    font-size: 10px;
}

.btn-new-speed{
    color: var(--gallery);
    background-color: var(--ecstasy);
    font-family: var(--RobotoBold);
    margin: 12px;
    font-size: 12px;
}
/*.btn-new{*/
/*    border: 1px solid;*/
/*    border-bottom-color: var(--ecstasy);*/
/*    color: var(--ecstasy);*/
/*    background-color: var(--white);*/
/*    font-family: var(--RobotoBold);*/
/*    margin: 12px;*/
/*    font-size: 12px;*/
/*}*/
.btn-new :hover{
    border-color: var(--ecstasy);
}
.new-btn-new{
    border: 1px solid;
    border-bottom-color: var(--gallery);
    color: var(--gallery);
    font-family: var(--RobotoBold);
    margin-top: 55px;
    margin-bottom: 12px;
    margin-left: 30px;
    font-size: 12px;
    padding-left: 23px;
    padding-right: 23px;
}
.bg-orange{
    background: var(--trinidad-claro);
    color: var(--gallery);
    font-family: var(--RobotoLight);
}
.bg-bordes{
    background: var(--white) ;
    color: var(--mid-gray);
}
.table td, .table th, td{
    border: 2px solid var(--trinidad-oscuro);
}
.table td{
    border: 2px solid var(--trinidad-oscuro);
}
/* modal*/
.modal-header{
 background: var(--trinidad-oscuro);
    color: var(--gallery);
}
.modal-body{
    padding: 3rem;
}
.modal-footer{
    justify-content: center;
}



/*---- planes ----*/
.planes{
    color: var(--storm-gray);
    padding-bottom: 2.813rem;
    font-family: var(--RobotoLight);
}
.precios{
    font-family: var(--RobotoBold);
    font-size: 12px;
    color: var(--negro);
    padding-top: 6px;
}
.peso{
    font-family: var(--RobotoMedium);
    color: var(--gray);
    background-color: rgba(0,0,0,.075);
    font-size: 12px;
    border: 0.063rem;
    border-radius: 0.313rem;
    margin-bottom: auto;
    margin-left: 0.625rem;
    padding: 0.313rem 0.625rem 0.313rem 0.625rem;
}

.plan-general{
    border: 0.063rem;
    border-radius: 1.063rem;
    height: 9.375rem;
    margin-bottom: 0.938rem;
}

.plan-speed{
    color: var(--gallery);
    font-family: var(--RobotoMedium);
    background-color: var(--trinidad-oscuro);
}
.plan-super-speed{
    color: var(--gallery);
    font-family: var(--RobotoMedium);
    background-color: var(--ecstasy);
}
.plan-mega-speed{
    color: var(--gallery);
    font-family: var(--RobotoMedium);
    background-color: var(--trinidad-claro);
}
.plan-ultra-speed{
    color: var(--gallery);
    font-family: var(--RobotoMedium);
    background-color: var(--grenadier);
}
.planes-avanzados{
    color: var(--gallery);
    font-family: var(--RobotoMedium);
    background-color: var(--mid-gray);
    border: 0.063rem;
    border-radius: 1.063rem;
    height: 9.375rem;
    margin-bottom: 0.938rem;

}

.size2{
    font-size: 12px;
}
.dop{
    font-size: 10px;
}
.btn-comenzar{
    background-color: var(--gallery);
    color: var(--trinidad-oscuro);
    font-family: var(--RobotoBold);
    font-size: 18px;
    margin-top: 3.75rem;
}
.btn-ver-mas{
    background-color: var(--gallery);
    color: var(--mid-gray);
    font-family: var(--RobotoBold);
    margin-top: 3.438rem;
    margin-right: 0.438rem;
    padding: 7px 20px 7px 20px;
}
#plan{
    font-size: 1.25rem;
    font-family: var(--RobotoMedium);
    margin-top: 1.125rem;
}
.filaOrange  {
    color: var(--trinidad-oscuro);
    font-family: var(--RobotoMedium);
    background-color: #EAECF6;
}
.table td{
    border: 0;
}

.fila-gray{
    color: var(--mid-gray);
    font-family: var(--RobotoMedium);

}
.icon-check{
    color: #4E96FC;
    padding-left: 6.25rem;
}
.bg-gris{
    background-color: #f4f9fb;
}

/* ------ section financiamientos --------*/
.bg-degradado{
    background: linear-gradient(45deg, var(--trinidad-oscuro), var(--ecstasy));
}
.financiamiento{
    font-family: var(--RobotoLight);
    color: var(--gallery);
    padding-top: 4.688rem;
    padding-bottom: 4.688rem;
}
#zise-h2{
    font-size: 30px;
    font-family: var(--RobotoBold);
}
#zise-p{
    font-size: 16px;
    font-family: var(--RobotoRegular);
}
.bton-contactar{
    background: var(--gallery);
    color: var(--trinidad-oscuro);
    padding-left: 3.125rem;
    padding-right: 3.125rem;
    font-family: var(--RobotoBold);
}
/* ------------contacto -------------*/
.contacto{
    color: var(--storm-gray);
    font-family: var(--RobotoLight);
}
.bton-enviar{
background-color: var(--trinidad-oscuro);
    font-family: var(--RobotoMedium);
    font-size: 12px;
    color: var(--gallery);
    padding-right: 3.125rem;
    padding-left: 3.125rem;
}
.mapa{
    width: 100%;
}
.img-chica-laptop{
    height: 24rem;
    width: auto;
}
.chica-laptop{
    height: 19rem;
    width: auto;
}
.form-control{
    border: 0;
    border-radius: 6px;
    font-family: var(--RobotoRegular);
    font-size: 12px;
}
.textarea {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
textarea.form-control{
    height: 165px;
}
/*------footer------*/
.logo-blanco{
    width: 14.5rem;
    height: 3.938rem;
}
.bg-footer{
    background-color: var(--mid-gray);
}
.texto-descriptivo{
    font-family: var(--RobotoMedium);
    font-size: 12px;
    color: var(--gallery);
    text-align: left;
}
.redes-sociales h3{
    font-family: var(--RobotoMedium);
    color: var(--gallery);
    text-transform: uppercase;
    font-size: 16px;
}
.icon-footer i{
    color: var(--trinidad-oscuro);
    font-size: 40px;
    margin-right: 60px;
    padding-top: 20px;
    margin-bottom: 4.688rem;
}

.copyrightFooterElement{
    font-size: 12px;
    font-family: var(--RobotoMedium);
    color: var(--gallery);
}

section.contactoFooterSectionContainer{
    padding: 15px 0;
    background-color: var(--trinidad-oscuro);
}
section.contactoFooterSectionContainer .contactoFooterElement{
    display: inline-block;
    margin-right: 15px;
}
section.contactoFooterSectionContainer .contactoFooterElement a,
section.contactoFooterSectionContainer .contactoFooterElement span{
    color: var(--gallery);
    font-family: var(--RobotoMedium);
    font-size: 14px;
}
section.contactoFooterSectionContainer .contactoFooterElement a i{
    margin-right: 5px;
}

section.copyrightFooterSectionContainer{
    padding: 25px 0;
    background-color: var(--abbey);
}
section.copyrightFooterSectionContainer div.copyrightFooterElement p,
section.copyrightFooterSectionContainer div.copyrightFooterElement a{
    color: var(--gallery);
    font-family: var(--RobotoMedium);
    font-size: 12px;
}
section.copyrightFooterSectionContainer div.copyrightFooterElement a:hover{
    color: var(--trinidad-oscuro);
}
.icon-footer i:hover{
    color: #1b1e21;

}
@media (max-width: 1200px) {
    .texto-descriptivo{
        text-align: center;
    }
    .redes-sociales{
        text-align: center;
    }
    .icon-footer {
        text-align: center;
    }
    .icon-footer i {
        /*padding-right: 20px;*/
        /*padding-left: 20px;*/
    }
    .logo-white{
        text-align: center;
    }
    .internet-font div{
        text-align: center;
        margin-left: 0;
    }
    .table td{
        border: 2px solid var(--trinidad-oscuro);
    }
    .icon-footer a {
        padding-left: 66px;
    }


}

@media (max-width: 1400px) {
    .container-radius{}
    .footer-bottom{
        display: flex;
        justify-content: space-evenly;
    }





}
@media (min-width: 191.25rem){
    .plan-speed-parent{
        display: none;
    }
}

@media (min-width: 1200px){
    .filaOrange  {
        color: #EAECF6;
        background-color: #EAECF6;

    }
    .table td{
        border: 2px solid var(--trinidad-oscuro);
    }

    .planes-xl{
        width: 12.5rem;
        padding-top: 0.938rem;
        padding-bottom: 0.938rem;
        /*padding-left: 0.938rem;*/
    }
    .precio-pesos{
        padding-top: 2.938rem;
        justify-content: center;
    }
    .plan-btn-gris{
        background-color: var(--mid-gray);
        border-top-right-radius: 1.063rem;
        border-bottom-right-radius: 1.063rem;
    }
    .plan-speed{
        font-size: 12px;
        border-top-left-radius: 1.063rem;
        border-bottom-left-radius: 1.063rem;
    }
    .plan-super-speed{
        font-size: 12px;
    }
    .plan-mega-speed{
        font-size: 12px;
    }
    .plan-ultra-speed{
        font-size: 12px;
    }
    .plan{
        font-size: 14px;
    }
    .size{
        font-size: 25px;
    }
    .relleno{
        color: var(--mid-gray);
    }
    .btn-speed{
        background-color: var(--trinidad-oscuro);
        font-family: var(--RobotoMedium);
        font-size: 13px;
        color: var(--gallery);
        margin-right: 3.125rem;
        margin-bottom: 2.813rem;
    }

    .btn-super-speed{
        background-color: var(--ecstasy);
        font-family: var(--RobotoMedium);
        font-size: 13px;
        color: var(--gallery);
        margin-right: 60px;
        margin-bottom: 2.813rem;
    }
    .btn-mega-speed{
        background-color: var(--trinidad-claro);
        font-family: var(--RobotoMedium);
        font-size: 13px;
        color: var(--gallery);
        margin-right: 3.938rem;
        margin-bottom: 2.813rem;
    }
    .btn-ultra-speed{
        background-color: var(--grenadier);
        font-family: var(--RobotoMedium);
        font-size: 13px;
        color: var(--gallery);
        margin-right: 3.75rem;
        margin-bottom: 2.813rem;
    }
    .btn-ver-xl{
        background-color: var(--mid-gray);
        font-family: var(--RobotoMedium);
        font-size: 13px;
        color: var(--gallery);
        margin-right: 3.438rem;
        margin-bottom: 2.813rem;
    }
    .redes-sociales{
        padding-top: 6.25rem;
    }



}

@media(min-width: 768px){
    .plan-speed-parent{
        display: flex;
        width: 100%;
    }

    .plan-speed-parent .plan-general{
        width: 100%;
        margin-bottom: 0;
        border-radius: 0;
    }

    .plan-speed-parent .plan-speed{
        border-top-left-radius: 1.063rem;
    }

    .plan-speed-parent .plan-super-speed{
        border-top-right-radius: 1.063rem;
    }

    .plan-speed-parent .plan-mega-speed{
        border-bottom-left-radius: 1.063rem;
    }

    .plan-speed-parent .plan-ultra-speed{
        border-bottom-right-radius: 1.063rem;
    }

    .planes-avanzados{
        margin-top: 0.938rem;
        width: 25rem;
        height: 84px;
        padding-top: 0;
        margin-bottom: 2.813rem;

    }
    .btn-ver-mas{
        font-family: var(--RobotoBold);
        margin-top: 1.438rem;
       padding: 5px 17px;
    }
    #plan{
        margin-top: -1.125rem;
    }

    .planes-avanzados-parent{
        display: flex;
        justify-content: center;
    }
    .size{
        font-size: 30px;
        font-family: var(--RobotoBold);
    }



}

@media(max-width: 768px){

    #navbarResponsive div i{
        font-size: 3.125rem;
        color: var(--gallery);
        padding-top: 0;
        margin-left: 25rem;

    }

    #navbarResponsive{
        text-align: center;
        background-color: rgba(0, 0, 0, 0.9);
        position: fixed;
        margin: 0;
        z-index: 999;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    #navbarResponsive li a{
        color: var(--gallery);
        font-size: 1.563rem;

    }
    #navbarResponsive li {
        color: var(--gallery);
        padding-bottom: 1.25rem;

    }
   .icon-times {
       color: var(--gallery);
       font-size: 2.5rem;
       padding-left: 90%;
    }
    .container{
        max-width: 100%;

    }
    #img-fibra-optica{
        height: auto;
    }
    h2, h4{
        text-align: center;
    }

   .container-radius{
       background-color: var(--concrete);
       width: 100%;
       border: none;
       border-radius: unset;
       margin: 0;
   }
    .btn-trinidad{
        margin-bottom: 1.25rem;
    }



}
@media (max-width: 576px) {
    .container-radius{
        width: 100%;
        margin-left: auto;
    }
    .btn-trinidad{
        margin-bottom: 1.25rem;
    }

@media (min-width: 576px) {

}
}



